Chunk Struct Reference

`#include <SDL_wave.h>`

## Data Fields

Uint32 | magic
Uint32 | length
Uint8 * | data

## Detailed Description

Definition at line 60 of file SDL_wave.h.

## Field Documentation

Uint8* Chunk::data

Definition at line 64 of file SDL_wave.h.

Referenced by ReadChunk(), and SDL_LoadWAV_RW().

Uint32 Chunk::length

Definition at line 63 of file SDL_wave.h.

Referenced by ReadChunk(), and SDL_LoadWAV_RW().

Uint32 Chunk::magic

Definition at line 62 of file SDL_wave.h.

Referenced by ReadChunk(), and SDL_LoadWAV_RW().

The documentation for this struct was generated from the following file:

- src/audio/SDL_wave.h